
/*	ASD Top Nav CSS							*/
/*	Name: topnav.css						*/
/*	Author: J.D. Myers (jd.myers@nasa.gov)	*/

/* Top Navigation
---------------------- */

#topnav {
	background: #39284c;
	width: 952px;
}

/* shorter clearfix http://nicolasgallagher.com/micro-clearfix-hack/ */
#topnav:before,
#topnav:after {
	content: "";
	display: table;
}

#topnav:after {
	clear: both;
}

#topnav * {
	padding: 0;
	margin: 0;
}

#topnav ul {
	list-style: none;
}

#topnav li {
	border-right: 1px solid #000;
	display: block;
	float: left;
	list-style-type: none;
	position: relative;
	text-align: center;
}

#topnav li:last-child {
	border: none;
}

#topnav li a {
	background: #39284c;
	color: #fff;
	display: block;
	font-size: 14px;
	letter-spacing: 0.1em;
	line-height: 1;
	padding: 1em 1.5em;
	position: relative;
	text-decoration: none;
	white-space: nowrap;
}

#topnav li a:hover,
#topnav li a:active {
	background: #5f4282;
}

#topnav li ul {
	display: none;
	margin: 0;
	padding: 0;
	position: relative;
}

#topnav li:hover > ul {
	background: #39284c;
	display: block;
	position: absolute;
	z-index: 10;
}

#topnav li:hover li {
	border: none;
	clear: left;
	float: none;
	text-align: left;
	width: auto;
}

#topnav li:hover li a:hover,
#topnav li:hover li a:active {
	background: #5f4282;
}

#topnav ul ul ul {
	border-left: 5px solid #5f4282;
	left: 100%;
	position: relative;
	top: 0;
}

/* Content
--------------- */

#content {
	background: #fff;
	color: #000;
	text-align: left;
	padding: 1em;
	width: 920px;
}

/* shorter clearfix http://nicolasgallagher.com/micro-clearfix-hack/ */
#content:before,
#content:after {
	content: "";
	display: table;
}

#content:after {
	clear: both;
}
